[debian-users 00377] Re: dvipdfmx (testing)

Youhei SASAKI uwabami @ gfd-dennou.org
2018年 12月 18日 (火) 14:17:07 JST


佐々木です. 

On Tue, 18 Dec 2018 11:09:08 +0900,
Naoki Shioji <shioji193 @ gmail.com> wrote:
> 
> 最近アップグレードしたtexlive-binaries 2018.20181104.49075-2 の
> dvipdfmxの -m オプションが効かなくなったので、ダウングレードしてみたいのですが、
> 2018.20181104.49075-1 (あるいはそのちょっと前のもの)にダウングレードするというこ
> とは
> できないのでしょうか。
> ダウングレードしようとすると、stableの 2016.20160513.41080.dfsg-2+deb9u1
> を入れるしかないのでしょうか。

dvipdfmx の話はさておき, こういった場合には

  snapshot.debian.org
  https://snapshot.debian.org/

を探してみるのも良いかと思います.

--
Youhei SASAKI <uwabami @ gfd-dennou.org>
              <uwabami @ debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07


debian-users メーリングリストの案内